<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Class Members</title>
<link href="xsens.css" rel="stylesheet" type="text/css"/>
</head><body>
<img class="logo" src="xsenslogo.jpg" alt="Xsens Logo" />
	<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions.html#index_a"><span>a</span></a></li>
      <li><a href="functions_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_f.html#index_f"><span>f</span></a></li>
      <li><a href="functions_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_m.html#index_m"><span>m</span></a></li>
      <li class="current"><a href="functions_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_0x7e.html#index_0x7e"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented class members with links to the class documentation for each member:</div>

<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>m_nano
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a44a3766b001c8927abff30023710db35">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_time_utc.html#a0d95a2d62668553e03bce2d8914f1bcc">XsRawGpsTimeUtc</a>
, <a class="el" href="struct_xs_utc_time.html#a24c7124bf8b32d7ab8e05b290124984f">XsUtcTime</a>
</li>
<li>m_nch
: <a class="el" href="struct_xs_raw_gps_sv_info.html#a335b6219fac535cd1ea43c8ca42f4b54">XsRawGpsSvInfo</a>
</li>
<li>m_ndop
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a6adc3325b4ed45e82945882b5e60e9f1">XsRawGnssPvtData</a>
, <a class="el" href="struct_xs_raw_gps_dop.html#a9dab7fc139da0cd6de124ef2823f98d5">XsRawGpsDop</a>
</li>
<li>m_numberOfDevices
: <a class="el" href="struct_xs_device_configuration.html#a8db0532e5aa978833e514bc227804540">XsDeviceConfiguration</a>
</li>
<li>m_numSv
: <a class="el" href="struct_xs_raw_gnss_pvt_data.html#a5eaee2191daff669afca0c77ecc97b8e">XsRawGnssPvtData</a>
</li>
<li>m_numsv
: <a class="el" href="struct_xs_raw_gps_sol.html#a3eb72493e62fcccd06ef814d20a46a70">XsRawGpsSol</a>
</li>
<li>m_numSvs
: <a class="el" href="struct_xs_raw_gnss_sat_info.html#a7fa97ad55b28e2412c7563d097855568">XsRawGnssSatInfo</a>
</li>
<li>nativeDescriptor()
: <a class="el" href="struct_xs_socket.html#a16be026ffca29ca6bd75a1b324f14b20">XsSocket</a>
</li>
<li>networkServiceName()
: <a class="el" href="struct_xs_port_info.html#a4eaba37128147797f156c482da43072f">XsPortInfo</a>
</li>
<li>normalize()
: <a class="el" href="struct_xs_quaternion.html#a8a2db4f6eba49aa30c06c9e7ed55a309">XsQuaternion</a>
, <a class="el" href="struct_xs_vector.html#a71be6087010ff667bead275af69c2125">XsVector</a>
</li>
<li>normalized()
: <a class="el" href="struct_xs_quaternion.html#a329813e64c445b67bd0ed00aece06831">XsQuaternion</a>
</li>
<li>now()
: <a class="el" href="struct_xs_time_stamp.html#a95d7a5b3710bcb562cb4273027f383da">XsTimeStamp</a>
</li>
<li>nowMs()
: <a class="el" href="struct_xs_time_stamp.html#a72250d8db0908db97434f41ed07d9693">XsTimeStamp</a>
</li>
<li>numberOfDevices()
: <a class="el" href="struct_xs_device_configuration.html#a6c66a7d2059b89c6936447c8f0e18d0a">XsDeviceConfiguration</a>
</li>
<li>XsNetworkScanner()
: <a class="el" href="struct_xs_network_scanner.html#a24c54f1845606eb4591ebd4c9f496274">XsNetworkScanner</a>
</li>
<li>XsNetworkScanner_construct_int()
: <a class="el" href="struct_xs_network_scanner.html#ac46df0ec3b3c8af6fe51a81e59d736b4">XsNetworkScanner</a>
</li>
<li>XsNetworkScanner_destruct_int()
: <a class="el" href="struct_xs_network_scanner.html#a162affc0a285e5ac953c30e3ecffb9b7">XsNetworkScanner</a>
</li>
</ul>
</div><!-- contents -->

<div class="tabs">&nbsp;</div>
<hr size="1" />
<address style="text-align: right;">
<small>Generated on Thu Jun 29 2017 for Xsens by <a href="http://www.doxygen.org/index.html">Doxygen</a> 1.8.11</small>
</address>
</body>
</html>
